Subject: [PATCH 07/11] ARM: OMAP2+: Remove unused legacy code for DMA

From: [email-masked] (Bin Liu)
Date: Thu, 8 Jun 2017 06:56:04 -0500

On Thu, Jun 08, 2017 at 03:45:38AM -0700, Tony Lindgren wrote:
> * Peter Ujfalusi <[email-masked]> [170608 03:40]:
> > unfortunately we still have conflict as the
> > https://patchwork.kernel.org/patch/9734219/
> > adds entries to omap24xx_sdma_map[] for - back then - valid non DT boot
> > support.
> > 
> > I have rebased and reworked my patch locally on top of your v1, but
> > things must go in in a certain order to avoid conflict.
> > 
> > The tsub conversion series in not yet in linux-next, but afaik Bin
> > already applied it to somewhere.

Yes, the series is in my local tree which is not public available. I
plan to send them to GregKH next week.

> > Leave the mach-omap2/dma.c cleanup for -rc1?
> 
> OK I'll save this for later then.
> 
> Regards,
> 
> Tony

Regards,
-Bin.